/* No comment provided by engineer. */
"Add Songs to Playlist" = "Lieder zur Wiedergabeliste hinzufügen";

/* No comment provided by engineer. */
"Add to playlist" = "Zur Wiedergabeliste hinzufügen";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "Lieder immer zur iTunes Mediathek hinzufügen";

/* No comment provided by engineer. */
"Always use default location" = "Immer den Standartort benutzen ";

/* No comment provided by engineer. */
"Ask" = "Nachfragen";

/* No comment provided by engineer. */
"Ask each time" = "Jedes Mal nachfragen";

/* No comment provided by engineer. */
"Copy files" = "Lieder kopieren";

/* No comment provided by engineer. */
"Copy metadata" = "Metadaten kopieren";

/* No comment provided by engineer. */
"Default location:" = "Standartort:";

/* No comment provided by engineer. */
"File Handling" = "Handhabung";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "Für bereits vorhandene Lieder in iTunes:";

/* No comment provided by engineer. */
"Organize Copied Music" = "Kopierte Musik ordnen";

/* No comment provided by engineer. */
"OtherViews" = "Andere Ansichten";

/* No comment provided by engineer. */
"Overwrite" = "Überschreiben";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "Umbenennen";

/* No comment provided by engineer. */
"Save Location" = "Sicherungsort";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "Überspringen";

/* No comment provided by engineer. */
"Songs already on my computer" = "Vorhandene Lieder auf Ihrem Computer";

/* No comment provided by engineer. */
"When saving:" = "Wenn speichern:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

